Bug 143507 - Error when trying to clone or create bug.
Summary: Error when trying to clone or create bug.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-21 19:25 UTC by Josh Bressers
Modified: 2007-04-18 17:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-04 18:51:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2004-12-21 19:25:45 UTC
I initially tried to enter the content in bug 143506 into beta bugzilla, which
failed so I entered it into the non beta bugzilla, then tried to clone the bug,
and got this error


Software error:

invalid bug attribute GroupIdToName at Bugzilla/Bug.pm line 3355
	Bugzilla::Bug::AUTOLOAD(71) called at Bugzilla/Bug.pm line 997
	Bugzilla::Bug::Add('Bugzilla::Bug','HASH(0x8ab85dc)') called at
/var/www/bugzilla/beta/post_bug.cgi line 96

For help, please send mail to the webmaster (bugzilla@redhat.com), giving this
error message and the time and date of the error. 



This looks just like the error I got when I tried to create the bug the first
time, but didn't capture the screen.

Comment 1 Josh Bressers 2004-12-22 15:30:10 UTC
It seems that this bug shows up every time I try to create a bug with
the "Security Sensitive Bug" checkbox checked.

Comment 2 David Lawrence 2004-12-23 20:47:12 UTC
Ok, typo errors in Bugzilla/Bug.pm. Should be corrected now. Please try this
again again and close if fixed.

Comment 3 Josh Bressers 2004-12-30 13:01:18 UTC
Here's the new error I'm getting.

Software error:

UserInGroup no longer takes a second parameter. at globals.pl line 1286.

For help, please send mail to the webmaster (bugzilla@redhat.com), giving this
error message and the time and date of the error.


I got this when I tried to create a new security sensitive bug.

Comment 4 David Lawrence 2005-01-04 18:51:06 UTC
Closed. Fixed.


Note You need to log in before you can comment on or make changes to this bug.